Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in flash-player
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in flash-player
ID: SUSE-SU-2014:1423-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Desktop 12, SUSE Linux Enterprise Workstation Extension 12
Datum: Fr, 14. November 2014, 08:20
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0558
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0564
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0569
Applikationen: Flash Plugin for Browsers

Originalnachricht

   SUSE Security Update: Security update for flash-player
______________________________________________________________________________

Announcement ID: SUSE-SU-2014:1423-1
Rating: important
References: #901334
Cross-References: CVE-2014-0558 CVE-2014-0564 CVE-2014-0569

Affected Products:
SUSE Linux Enterprise Workstation Extension 12
SUSE Linux Enterprise Desktop 12
______________________________________________________________________________

An update that fixes three vulnerabilities is now available.

Description:


Adobe Flash Player was updated to 11.2.202.411, fixing security issues and
bugs.

For more information please read:
http://helpx.adobe.com/security/products/flash-player/apsb14-22.html


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Workstation Extension 12:

zypper in -t patch SUSE-SLE-WE-12-2014-67

- SUSE Linux Enterprise Desktop 12:

zypper in -t patch SUSE-SLE-DESKTOP-12-2014-67

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Workstation Extension 12 (i586 x86_64):

flash-player-11.2.202.411-4.1
flash-player-gnome-11.2.202.411-4.1

- SUSE Linux Enterprise Desktop 12 (i586 x86_64):

flash-player-11.2.202.411-4.1
flash-player-gnome-11.2.202.411-4.1


References:

http://support.novell.com/security/cve/CVE-2014-0558.html
http://support.novell.com/security/cve/CVE-2014-0564.html
http://support.novell.com/security/cve/CVE-2014-0569.html
https://bugzilla.suse.com/show_bug.cgi?id=901334

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung